Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: nieuwste versies in Synaptic?  (gelezen 518 keer)

Gast

  • Gast
nieuwste versies in Synaptic?
« Gepost op: 2006/07/18, 16:51:56 »
Dacht dat de nieuwste versies van software paketten in Synaptic zouden staan. Wie weet waarom van ndiswrapper versie 1.8 erin staat en niet versie 1.19? Misschien werkt daarom m'n netwerkmanager-gnome  niet helemaal zoals het zou moeten?? Heb trouwens geprobeerd om via de terminal versie 1.19 te installeren maar dat is een vak apart. M'n adapter deed het toen helemaal niet meer. Nu wel met 1.8 en WEP.
Met dank voor een antwoord.:) en =)

Offline zappa

  • Lid
    • http://www.c3c.be
  • Steunpunt: Nee
nieuwste versies in Synaptic?
« Reactie #1 Gepost op: 2006/07/18, 17:08:05 »
Het is altijd vrij recent, maar daarom niet altijd de laatste versie. Je moet wachten totdat ze het voorcompileren en er een .deb van maken. Hangt af van de nood naar dat pakket. Meestal de moeite om te wachten om problemen te vermijden :)